<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_f1f"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />


<!--    <TextView-->
<!--        android:id="@+id/mSpinner"-->
<!--        android:layout_width="match_parent"-->
<!--        android:spinnerMode="dropdown"-->
<!--        android:gravity="center"-->
<!--        android:text=""-->
<!--        android:padding="@dimen/dp_15"-->
<!--        android:background="@color/white"-->
<!--        android:textColor="@color/col_455"-->
<!--        android:textSize="@dimen/dp_15"-->
<!--        android:layout_height="wrap_content"/>-->
    <com.scwang.smart.refresh.layout.SmartRefreshLayout
        android:id="@+id/mRefresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/ll_delete"
        android:layout_below="@+id/title">

        <com.scwang.smart.refresh.header.ClassicsHeader
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/mRecycle"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/white"
            android:layout_marginTop="@dimen/dp_6"
            android:orientation="vertical"
            android:overScrollMode="never" />


        <com.scwang.smart.refresh.footer.ClassicsFooter
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />
    </com.scwang.smart.refresh.layout.SmartRefreshLayout>


    <LinearLayout
        android:id="@+id/ll_delete"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_round_delete"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="@dimen/dp_30"
        android:layout_marginStart="@dimen/dp_25"
        android:layout_marginEnd="@dimen/dp_25"
        android:gravity="center"
        android:visibility="gone"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/ic_delete"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingTop="@dimen/dp_16"
            android:paddingBottom="@dimen/dp_16"
            android:layout_marginStart="@dimen/dp_8"
            android:textSize="18sp"
            android:textColor="@color/col_f66"
            android:text="@string/delete"/>

    </LinearLayout>
</RelativeLayout>